## sparky-artwork-extra 20230709

=== debian/changelog ===
sparky-artwork-extra (20230709-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 09 Jul 2023 11:27:26 +0200
