=== debian/control ===
Source: sparky-artwork-extra
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-artwork-extra
Architecture: all
Depends: libc6
Description: Sparky Artwork Extra
 This provides set of various Sparky wallpapers.
